<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
		<link rel="stylesheet" href="css/style.min.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg f5dev-navbar">
		    <div class="container">
		        <a class="navbar-brand" href="#">iVG Copr</a>
		        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
		          <span class="navbar-toggler-icon"></span>
		        </button>

		        <div class="navbar-collapse collapse" id="navbarsExample07" style="">
		          <ul class="navbar-nav mr-auto">
		            <li class="nav-item active">
		              <a class="nav-link" href="/">Trang chủ</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/thietbi.html">Thiết bị</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/cuocgoi.html">Cuộc gọi</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/baocao.html">Báo cáo</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/quantri.html">Quản trị</a>
		            </li>
		          </ul>
		          <form class="form-inline my-2 my-md-0">
		            <input class="form-control" type="text" placeholder="Search" aria-label="Search">
		          </form>
		          <ul class="navbar-nav mr-right">
		            <li class="nav-item">
		              <a class="nav-link" href="#">My Account</a>
		            </li>
		          </ul>
		        </div>
		    </div>
		</nav>
		<div class="content container">
			<div class="admins">
				<div class="list-location">
					<h3><i class="fab fa-slack"></i> Danh sách trạm</h3>
					<table id="f5devTable" class="table table-striped table-condensed">
	                  	<thead>
		                  	<tr>
		                      <th onclick="sortTable(0)">Stt</th>
		                      <th onclick="sortTable(1)">Tên trạm</th>
		                      <th onclick="sortTable(2)">IP Address</th>
		                      <th onclick="sortTable(3)">Ghi chú</th>
		                      <th onclick="sortTable(4)" style="text-align: right">Hành động</th>
		                  	</tr>
	              		</thead>   
	              		<tbody>
			                <tr>
			                    <td>1</td>
			                    <td>Hoàn Kiếm</td>
			                    <td>192.168.0.100</td>
			                    <td>Chưa có ghi chú gì cả đâu</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>2</td>
			                    <td>Hai Bà Trưng</td>
			                    <td>192.168.0.101</td>
			                    <td>Quận này rất nhiều quán ăn ngon</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>3</td>
			                    <td>Cầu Giấy</td>
			                    <td>192.168.0.102</td>
			                    <td>Quận này chuyên tắc đường</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>4</td>
			                    <td>Hoàn Kiếm</td>
			                    <td>192.168.0.103</td>
			                    <td>Đây là quận có Hồ Gươm hay còn gọi là Hồ Hoàn Kiếm</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>                   
	              		</tbody>
	            	</table>
				</div> <!-- End List Location -->
				<div class="list-decives">
					<h3><i class="fab fa-slack"></i> Danh sách thiết bị</h3>
					<table id="f5devTable" class="table table-striped table-condensed">
	                  	<thead>
		                  	<tr>
		                      <th onclick="sortTable(0)">Stt</th>
		                      <th onclick="sortTable(1)">Số máy</th>
		                      <th onclick="sortTable(2)">Tên</th>
		                      <th onclick="sortTable(3)">Kiểu</th>
		                      <th onclick="sortTable(4)">Mã ghi</th>
		                      <th onclick="sortTable(5)">Ghi chú</th>
		                      <th onclick="sortTable(6)" style="text-align: right">Hành động</th>
		                  	</tr>
	              		</thead>   
	              		<tbody>
			                <tr>
			                    <td>1</td>
			                    <td>103</td>
			                    <td>Máy Vip</td>
			                    <td>Analog</td>
			                    <td>XYZ123</td>
			                    <td>Chưa có ghi chú gì cả đâu</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>2</td>
			                    <td>105</td>
			                    <td>Máy Vip 1</td>
			                    <td>IP</td>
			                    <td>XYZ123</td>
			                    <td>Chưa có ghi chú gì cả đâu</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>3</td>
			                    <td>104</td>
			                    <td>Máy Vip 2</td>
			                    <td>Digital</td>
			                    <td>XYZ123</td>
			                    <td>Chưa có ghi chú gì cả đâu</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
	              		</tbody>
	            	</table>
				</div> <!-- End List Devices -->
				<div class="list-users">
					<h3><i class="fab fa-slack"></i> Danh sách người dùng</h3>
					<table id="f5devTable" class="table table-striped table-condensed">
	                  	<thead>
		                  	<tr>
		                      <th onclick="sortTable(0)">Stt</th>
		                      <th onclick="sortTable(1)">Tên đăng nhập</th>
		                      <th onclick="sortTable(2)">Tên hiển thị</th>
		                      <th onclick="sortTable(3)">Ghi chú</th>
		                      <th onclick="sortTable(4)">Quyền hạn</th>
		                      <th onclick="sortTable(5)" style="text-align: right">Hành động</th>
		                  	</tr>
	              		</thead>   
	              		<tbody>
			                <tr>
			                    <td>1</td>
			                    <td>administrator</td>
			                    <td>Nguyễn Văn Anh</td>
			                    <td>Admin tối cao, quản trị chung</td>
			                    <td>Full quyền</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>2</td>
			                    <td>admin</td>
			                    <td>Nguyễn Văn Bê</td>
			                    <td>Quyền xem hệ thống</td>
			                    <td>Full quyền 1</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
			                <tr>
			                    <td>3</td>
			                    <td>smod</td>
			                    <td>Nguyễn Văn Cê</td>
			                    <td>Quyền nghe cuộc gọi</td>
			                    <td>Full quyền 2</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
	              		</tbody>
	            	</table>
				</div> <!-- End List Users -->
				<div class="list-users">
					<h3><i class="fab fa-slack"></i> Danh sách quyền</h3>
					<table id="f5devTable" class="table table-striped table-condensed">
	                  	<thead>
		                  	<tr>
		                      <th onclick="sortTable(0)">Stt</th>
		                      <th onclick="sortTable(1)">Tên quyền</th>
		                      <th onclick="sortTable(2)">Mô tả</th>
		                      <th onclick="sortTable(3)">Quyền hạn</th>
		                      <th onclick="sortTable(4)">Trạm</th>
		                      <th onclick="sortTable(5)">Thành viên</th>
		                      <th onclick="sortTable(6)" style="text-align: right">Hành động</th>
		                  	</tr>
	              		</thead>   
	              		<tbody>
			                <tr>
			                    <td>1</td>
			                    <td>Admin</td>
			                    <td>Admin hệ thống</td>
			                    <td>Full quyền</td>
			                    <td>Hoàn Kiếm</td>
			                    <td>administrator</td>
			                    <td class="f5dev_action"><a href="#"><i class="fas fa-plus-circle item_add"></i></a> <a href="#"><i class="fas fa-edit item_edit"></i></a> <a href="#"><i class="fas fa-times-circle item_delete"></i></a></td>
			                </tr>
	              		</tbody>
	            	</table>
				</div> <!-- End List Manager -->
			</div>
		</div>
		<footer id="footer" class="row">
			<div class="container text-center">
				<p>Generate your terms & Conditions</p>				
			</div>
		</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.matchHeight-min.js"></script>
	<script src="js/jquery.mousewheel-3.0.6.pack.js"></script>
	<script src="js/jquery.slimscroll.js"></script>
	<script src="js/cloudzoom.js"></script>
	<script src="js/jquery.fancybox.js"></script>
	<script src="js/function.js"></script>
	<script src="js/style.js"></script>
	</body>
</html>